[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lua-filesystem_1.4.2-3~bpo50+1_armel.changes ACCEPTED



Accepted:
liblua5.1-filesystem-dev_1.4.2-3~bpo50+1_armel.deb
  to pool/main/l/lua-filesystem/liblua5.1-filesystem-dev_1.4.2-3~bpo50+1_armel.deb
liblua5.1-filesystem0_1.4.2-3~bpo50+1_armel.deb
  to pool/main/l/lua-filesystem/liblua5.1-filesystem0_1.4.2-3~bpo50+1_armel.deb


Override entries for your package:
liblua5.1-filesystem-dev_1.4.2-3~bpo50+1_armel.deb - optional libdevel
liblua5.1-filesystem0_1.4.2-3~bpo50+1_armel.deb - optional interpreters



Thank you for your contribution to Backports.org archive.
tribution to Backports.org archive.

Reply to: